// Bsp08.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
  /* Beispiel zu Fallunterscheidung________________________*/
  int a = 13 , b = 27, c = 0;
  char op = '\0';
  //...
  switch(op)
  {
    case '+':
      c = a + b;
      break;
    case '-':
      c = a - b;
      break;
    case '*':
      c = a * b;
      break;
    case '/':
      c = a / b;
      break;
    default:
      c = 0;
    break;
  }
  printf("a=%d, b=%d, op=%c, c=%d\n", a, b, op, c);  
  
  return 0;
}
